import { writable, get } from 'svelte/store';


export let views = writable();
export let currentView = writable();
export let previousView = writable();

export function navigate(viewName) {
    let v = get(views)[`./views/${viewName}.svelte`].default;
    currentView.set(v)
}
